This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Visitor Logic Lite

توضیحات

Visitor Logic Lite is a powerfully designed WP Plugin that allows the site admin to apply “Logic” to content or media on their website.

Instead of custom coding these elements with high priced developers, use Visitor Logic to quickly and easily decide what and when visitors should see specific messaging, elements, or videos. Logic Content can be used anywhere shortcodes or Widgets are allowed on your site.

  1. Display specific widgets on certain pages or posts.
  2. Display different widget(s) or content based on the category, page, archive, or a post.
  3. Show a special message to first time visitors or after a number of visitor views.
  4. Use the Visitor Logic widget to “stack” logic blocks and only show the best (or the top X ) blocks to a visitor based on where they are or how they use your site.

Finally have the ability to create unlimited amounts of Widgets, Sidebars, and Messaging based on who and what your visitor wants.

Create new Widget Sidebars for specific pages or categories, without using bloated and heavy plugins. Plus show or hide elements based on the page or post they are on.

Visitor Logic Lite comes with the basic settings that you need to enhance your visitors experience and engagement on your website.

Wanting to do even more magically delicious Dynamic Changes?

Visitor Logic Pro takes these features to a WHOLE new level.

Get access to:
* Evergreen Based Promotions based on REAL Dates
* Content that hides/displays based on the number of Views
* Membership site Integration with Wishlist Member.
* Autoresponder integrations with aWeber, Mailchimp, GetResponse and Infusionsoft.
* Real Dates on Content
* Conditional Logic across pages, Show content on page X after they have been to page Z
* Use Internal or External Pixels to hide/show content users have seen before
* and many more options.

Visitor Logic Pro includes access to Pro training and support desk.

عکس‌های صفحه

  • Visitor Logic Lite "Logic Block" settings.
  • General Settings for a Visitor Logic Lite "Logic BLock".
  • دسته بندی
  • صفحات
  • مطالب

نصب

  1. Use the WordPress Add Plugins page, Search for Visitor Logic Lite.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

  3. Download the Plugin Zip file.

  4. Use the Upload Plugin feature in WordPress Dashboard.
  5. Activate the plugin through the ‘Plugins’ menu in WordPress

  6. Download the Plugin Zip file.

  7. Extract the Plugin Ziup file to a location on your PC.
  8. Upload logic-pro folder to the /wp-content/plugins/ directory
  9. Activate the plugin through the ‘Plugins’ menu in WordPress

  10. Configure settings and create new Logic Blocks in the Visitor Logic Lite dashboard menu.

سوالات متداول

Why do I need Visitor Logic Lite?

Instead of custom coding these elements with high priced developers, use Visitor Logic to quickly and easily decide what and when visitors should see specific messaging, elements, or videos. Logic Content can be used anywhere shortcodes or Widgets are allowed on your site.

  1. Display specific widgets on certain pages or posts.
  2. Display different widget(s) or content based on the category, page, archive, or a post.
  3. Show a special message to first time visitors or after a number of visitor views.
  4. Use the Visitor Logic widget to “stack” logic blocks and only show the best (or the top X ) blocks to a visitor based on where they are or how they use your site.

نقد و بررسی‌ها

نقد و بررسی‌ای برای این افزونه یافت نشد.

توسعه دهندگان و همکاران

“Visitor Logic Lite” نرم افزار متن باز است. افراد زیر در این افزونه مشارکت کرده‌اند.

مشارکت کنندگان

ترجمه “Visitor Logic Lite” به زبان شما.

علاقه‌ مند به توسعه هستید؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

گزارش تغییرات

1.0 Initial Release of Visitor Logic Lite

1.0.1 Update a function to be backwards compatible with PHP < 5.3

1.0.2 Corrected minor issues that produced Warning messages in some environments.